sc::BlockedSCElementOp2(3)

NAME
sc::BlockedSCElementOp2 -

SYNOPSIS

Inherits sc::SCElementOp2.

Inherited by sc::AccumEffectiveH, and sc::MOLagrangian.

  Public Member Functions
void working_on (int)
int current_block () const

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.